/* .pin {
    background-color: #ffffff;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    color: #000;
    float: left;
    font-size: 11px;
    margin: 0 15px 15px 0;
    padding: 15px 15px 0;
    position: relative;
    width: 192px;
}

.pin a {
    color:#000;
} */

.text-r {
    text-align: right;
}

.text-r .share {
    padding-top: 0;
}

.title-naprav {
    font-size: 35px;
    text-align: center;
    color:#17497c;
}

.main-masonry {
    width: 1030px;
    margin: 0 auto;
    position: relative;
}

.main-masonry-child {
    width: 100% !important;
    position: relative;
}

.masonry-block {
    width: 1000px !important;
    position: relative;
    float: left;
}

figure.pin {
    width: 240px;
    background: #fff;
    border: 1px solid #e3e3e3;
    float: left;
    margin: 0;
    margin: 0 7px 20px;
}
.img-figure {
    width: 100%;
    height: auto;
}
.img-figure img {
    width: 100%;
    height: auto;
}
figure.pin figcaption {
    padding: 10px 10px 3px 10px;
    font-size: 16px;
}
figure.pin figcaption a {
    color:#17497c;
    text-decoration: none;
    margin-bottom: 15px;
    display: block;
}
figure.pin figcaption ul li a {
    color: #000;
    margin-bottom: 0;
}
figure.pin ul {
    list-style-type: none;
    margin-bottom: 0 !important;
}
figure.pin figcaption > ul li {
    width: 100%;
    padding-left: 0 !important;
    margin-bottom: 7px !important;
}
figure.pin .sm-image,
figure.pin .sm-text {
    display: inline-block;
    vertical-align: middle;
    margin-right: -5px;
}
figure.pin .sm-image {
    width: 45px;
    height: 45px;
    border: 1px solid #d1dae4;
    margin-right: 5px;
    overflow: hidden;
}
figure.pin .sm-image img {
    max-width: 100%;
    height: auto;
}
figure.pin .sm-text {
    width: 165px;
}

figure.pin .share {
    padding: 0;
}
figure.pin .share a {
    margin-bottom: 5px;
}

figure.pin .addthis a {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
}

figure.pin .addthis a > img {
    height: 10px;
    width: 10px;
}

figure.pin .addthis a, 
figure.pin .sn-icon, 
figure.pin .at16nc, 
figure.pin .at_a11y, 
figure.pin .at300b, 
figure.pin .at-share-btn {
    filter: grayscale(100%);
    transition: filter 0.4s ease 0s;
}
figure.pin .addthis a:hover, 
figure.pin .sn-icon:hover, 
figure.pin .at16nc:hover, 
figure.pin .at_a11y:hover, 
figure.pin .at300b:hover, 
figure.pin .at-share-btn:hover {
    filter: none;
}

@media screen and (min-width: 1024px) {
    .addthis_button_instagram {
        display: none !important;
    }
}
